GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
grpc_chttp2_hpack_parser_string Struct Reference

`#include <hpack_parser.h>`

## Data Fields
char * | str
gpr_uint32 | length
gpr_uint32 | capacity

## Field Documentation

gpr_uint32 grpc_chttp2_hpack_parser_string::capacity

gpr_uint32 grpc_chttp2_hpack_parser_string::length

char* grpc_chttp2_hpack_parser_string::str

The documentation for this struct was generated from the following file:

- src/core/transport/chttp2/hpack_parser.h